header,nav,li,ul,html,body,p,a,input,h1,h2,h4{
	margin: 0;
	padding:0;
}
.title{
	color: #000
}
.jiameng-car img{
	width: 120px;
}
.jiameng-car{
	position: fixed;
	right: 0px;
	top: 100px;
}
.po1 img{
	width: 80px;
}

a{
	text-decoration: none;
	color:#fff;
}
.foutten{
	font-size: 14px;
}
li{
	list-style: none;
}
body{
	font-family: SourceHanSansCN-Regular;
	color: #333;
}
body,html,#wrapper{
	width: 100%;
}
.content{
	width: 1000px;
	margin: 0 auto;
}
header{
    /*	background: url(../images/banner.png); */

	background: url(https://quickwash.com.cn/static/staticNew/images/new_images2/banner.jpg);
	height: 800px;
	background-size: cover;
	width: 100%;
	background-repeat: no-repeat;
	margin-bottom: 218px;
	background-position: center center;
}
.logo{
	margin-right: 278px;
	line-height: 94px;
}
.nav ul{
	color: #fff;
	display: flex;
    width: 100%;
    justify-content: space-between;
}
.nav{
	color: #fff;
	display: flex;
	height: 65px;
	line-height: 65px;
}
.nav ul li:first-child a{
	border-bottom:2px solid #fff;
	padding-bottom: 3px;
	font-weight: 600;
}
.nav ul a:hover{
	border-bottom:2px solid #fff;
	padding-bottom: 3px;
	font-weight: 600;
}
#header h2{
	font-weight: 100;
}
#header .bt{
	color:#fff;
}
.bt-line{
	width: 98px;
    height: 5px;
	background: #fff;
}

.bt{
	margin-top: 90px;
}
.bt .bt-h2{
	margin-top: 337px;
	margin-bottom: 56px;
}
.bt h2{
	margin: 20px 0;
}
.modal{
	width: 1000px;
	height: 180px;
	position: absolute;
	background: #fff;
	box-shadow:0px -1px 17px #333;
	border-radius: 5px;
}
#header .content{
	position: relative;
}
.eightten-size{
	font-size: 18px;
	
}
.modal-1{
	display: flex;
	justify-content:center;
	margin:28px 0 30px 0;
}
.kong{
	width: 1px;
	height: 76px;
	background: #000;
}
.modal-2 ul{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	text-align: center;
}
.modal-2 h1{
	font-family: DINMedium;
	font-size: 40px;
}
.modal-2 p{
	font-size: 14px;
}
.code{
	position: absolute;
    right: -43px;
    top: 60px;
    display: none;
}
/* container */
.box1{
	text-align: center;
	margin-bottom: 90px;
}
.box1 h2{
	font-size: 28px;
}
.small{
	font-size: 12px;
}
.con-kong{
	width: 32px;
	height:2px;
	background: #000;
	margin:9px 0;
}
.dis{
	display: flex;
	justify-content:center;
}
.blod{
	font-size: 16px;
	font-weight: 800;
}
.b1-text{
	margin:43px 0 22px 0;
	display: inline-block;
	color:#333;
}
.title{
	text-align: center;
}
.box2-text{
	margin-bottom: 49px;
}
.box2 h1{
	
}
.box2 ul{
	display: flex;
	justify-content: space-between;
	color:#333;
}
.box2 ul li img{
	cursor: pointer;
    transition: all 0.6s;  
    margin-bottom: 37px;
}
.box2 ul li img:hover{
	 transform: scale(1.1);  
}
.box2 ul li{
	width: 290px;
	text-align: center;
}
.box2 ul li p{
	font-size: 14px;
}
.box2 ul li:first-child p:nth-of-type(1){
	margin-bottom: 10px;
}
.box2{
	padding-bottom: 84px;
}
.box3{
	background: #f8f8f8;
}
.box3 .title{
	padding:85px 0 60px 0;
}
.box3 ul{
	display: flex;
	justify-content:center;
	color:#333;
}
.box3 ul li{
	width: 88px;
	margin-right: 90px;
}
.box3 ul li p{
	font-size: 14px;
	text-align: center;
}
.box3 ul li img{
	margin-bottom: 30px;
}
.box3 ul li:last-child{
	margin-right: 0px;
}
.box-bg{
	position: relative;
	margin-top: 46px;
}
.box-bg img:nth-of-type(1){
	width: 100%;
	cursor: default;
}
.box-bg img{
	position: absolute;
	cursor: pointer;
}




.shake:hover {
	animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
	transform: translate3d(0, 0, 0);
	backface-visibility: hidden;
	perspective: 1000px;
	animation-iteration-count:infinite;
	transform: scale(1.1);  

}

@keyframes shake {
	10%, 90% {
		transform: translate3d(-1px, 0, 0);
	}
	20%, 80% {
		transform: translate3d(2px, 0, 0);
	}
	30%, 50%, 70% {
		transform: translate3d(-4px, 0, 0);
	}
	40%, 60% {
		transform: translate3d(4px, 0, 0);
	}

}






.icon1{
	left:58px;
	top: 284px;
}
.icon2{
	left:146px;
	top: 150px;
}
.icon3{
	left:256px;
	top: 39px;
}
.icon4{
	left:444px;
	top: 100px;
}
.icon5{
	left:579px;
	top: 24px;
}
.icon6{
	left:586px;
	top: 181px;
}
.icon7{
	left:726px;
	top: 135px;
}
.icon8{
	left:815px;
	top: 241px;
}

.box4 .title{
	padding:64px 0 67px 0;
}
.box4 ul{
	display: flex;
	padding-bottom: 146px;
}
.box4 ul img{
	width: 190px;
}
.box4 ul li{
	margin-right: 40px;
}
.box4 ul li:last-child{
	margin-right: 0px;
}
.box4 .list{
	display: flex;
	justify-content:center;
}


/* footer */
#footer{
	color:#333;
}
#footer .top{
	background:#c1c1c1;
	height: 240px;
}
.f-bt{
	font-size: 22px;
	padding:40px 0;
}
#footer .top input{
	height: 40px;
	vertical-align: middle;
	border: none;
	outline: none;
	border-radius: 2px;
}
#footer .top ul{
	display: flex;
}
#footer .top ul li{
	margin-right: 47px;
}
#footer .top ul li:nth-of-type(3){
	margin-right: 100px;
}
#footer .top ul li:nth-of-type(4){
	margin-right: 0px;
}
#footer .top img{
	vertical-align: middle;
}
#footer .top .sub{
	width: 134px;
	background: #56cfff;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
}
.nin{
	width: 174px;
}
.sea,.nin{
	padding-left: 16px;
}
.sea{
	width: 154px;
}
.f-list{
	margin-bottom: 40px
}
#footer .bottom{
	background: #464c51;
	padding:26px 0 20px 0;
	font-size: 14px;
	color:#999;
}
.white{
	font-size: 18px;
	color: #fff;
	margin: 17px 0;
}
#footer .bottom ul li:nth-of-type(1) p,#footer .bottom ul li:nth-of-type(1) img{
	vertical-align: middle;
}
#footer .bottom .b-fir{
	border-bottom:1px solid #999;
	padding-bottom: 12px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 28px;
}
#footer .bottom .b-fir ul:last-child{
	display: flex;
	align-items: center;
}
#footer .bottom .b-fir ul:last-child li:first-child{
	width: 17px;
	margin-right: 18px;
	color: #fff;
}
#footer .bottom .b-fir ul:last-child li:nth-of-type(2){
	margin-right: 15px;
}
#footer .bottom .b-las img{
	margin-right: 20px;
}
#footer .bottom .b-las{
	display: flex;
	justify-content: space-between;
}
#footer .bottom .b-las ul{
	display: flex;
	align-items: center;
}
#footer .bottom .b-las ul:last-child{
	color:#fff;
}
#footer .bottom .b-las ul:last-child li:first-child{
	margin-right: 44px;
}
.close{
	position: absolute;
	right: 16px;
	top: 30px;
	cursor: pointer;
}
.close img{
	width: 30px;
}
#footer .top{
	position: fixed;
	bottom: 0;
    width: 100%;
}
#footer .top .content{
	position: relative;
}
.po1{
	position: fixed;
	left: 0px;
	top: 400px;
	z-index: 999
}



